<!DOCTYPE html>
<html>
<head>

    <meta charset="UTF-8">
    <title><?=Config::get("site_name")?></title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap-theme.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js"></script>
    <style>
        body{
            padding-top: 50px;d
        }
        .starter-template{
            padding: 40px 15px;
        }
        form{
            width: 400px;
        }
        .alert-info{
            width: 400px;
            max-width: 400px;
        }
    </style>
</head>
<body>
<nav class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <a class="navbar-brand" href="/"><?=Config::get("site_name")?></a>
        </div>
        <div id="navbar" class="collapse navbar-collapse">
            <ul class="nav navbar-nav">
                <li><a <?php if( App::getRouter()->getController() == 'messages'    ) {?>class="active"<?php } ?>href="/messages/">Read Message</a></li>
                <li><a <?php if( App::getRouter()->getController() == 'users' ) {?>class="active"<?php } ?> href="/users/">

                <?php if (Session::get('role') == 'user') { ?>
                    Send</a></li>
                    <li><a href="/users/logout">Logout</a></li>
                <?php } else { ?>
                    Login to Send</a></li>
                    <li><a href="/users/register">Register</a></li>
                <?php } ?>
            </ul>
        </div>
    </div>
</nav>
<div class="container">

    <div class="starter-template">
        <?php if( Session::hasFlash() ){ ?>
        <div class="alert-info" role="alert">
            <?php Session::flash(); ?>
        </div>
        <?php } ?>
        <?=$data['content']?>
    </div>

</div>

</body>
</html>

